Bug 141281 - Display dims on bootup - emachines M6809 laptop
Display dims on bootup - emachines M6809 laptop
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 20:48 EST by Doug Brunelle
Modified: 2015-01-04 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doug Brunelle 2004-11-29 20:48:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
Installed Fedora Core 3 on emachines M6809 laptop. Noticed the display
problem when installing as well as every bootup. In the text portion
of the bootup, the display is dimmed to its minimum setting. I can
then manually brighten the display through the normal function key
method. Fedora should not change the brightness settings on the computer.
Display adapter is an ATI Radeon Mobility 9600, which was correctly
detected during install.


Version-Release number of selected component (if applicable):
unknown

How reproducible:
Always

Steps to Reproduce:
1. Boot up laptop
2. Display dims during the first few text lines of the bootup
3.
    

Actual Results:  Display dims to its minimum setting. 

Expected Results:  The display brightness should not be changed by bootup.


Additional info:
Comment 1 Doug Brunelle 2004-11-29 21:02:48 EST
Note - actually, the display glitch occurs *after* Grub, when Fedora
starts booting up. While the Grub menu is displayed, the brightness is
normal (where I last set it). 
Comment 2 Dave Jones 2005-07-15 16:37:35 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 21:13:07 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.